// ------- Default font -------
$sans: sans-serif;

@font-face {
  font-family: 'Roboto-Light';
  src: local('Roboto Light'), local('Roboto Light'),
  url('../fonts/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Bold';
  src: local('Roboto Bold'), local('Roboto-Bold'),
  url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
  src: local('Roboto Regular'), local('Roboto-Regular'),
  url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Medium';
  src: local('Oswald Medium'), local('Roboto-Medium'),
  url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
